Subject: Re: [bug#34280] [PATCH] gnu: Remove Go 1.9.

From: Leo Famulari <[email-masked]>
Date: Mon, 4 Mar 2019 14:37:13 -0500

On Mon, Mar 04, 2019 at 09:19:37PM +0200, Efraim Flashner wrote:
> There's been no nay saying for a month, I think if nothing's using
> [email-masked] it's safe to remove

Thanks, I've been waiting until we had another reason to rebuild all the
Go packages. For example, an update to Go 1.12. I'm trying that now.